/*
HNPW Blue rgb(41,170,226)
HNPW Indigo rgb(26,90,133)
HNPW Green rgb(141,198,63)
HNPW Yellow rgb(255,194,14)
HNPW Grey rgb(100,100,100)
HNPW Red rgb(237,28,37)
*/
.RightBorder
{
	border-right:solid 1px rgb(41,170,226);
}
.ReportBanner
{	
	vertical-align:top;
	border-bottom:solid 1px rgb(41,170,226);
}
.BannerGLIDE
.BannerGLIDE
{
	font-style:normal;
	color:#696969;
	font-size:10px;			
	display:inline-block;
}
html {
    padding:0 !important;
    margin:0 !important;
}

* {
    font-family: 'Roboto', Arial, sans-serif;
    color:rgb(0,0,0);
    box-sizing: border-box;
}

a {
    color:rgb(100,100,100);
    text-decoration: underline;
    transition: all 0.5;
}
a:hover {
    color:rgb(237,28,37);
    text-decoration: none;
}

body
{
	background-color:#fff;
    margin:0 !important;
    padding:0 !important;
}
.image-responsive img {
    width:100%;
    height:auto;
    display:block;
}

#divTopBanner 
{    
    width:100%;
    max-width:1500px;
    background:rgb(255,255,255);    
    padding:2px;        
}
.PageBody
{
	font-size: 20px;
  line-height:24px;
	vertical-align: top;
	font-family: inherit;	
	width:100%;
  max-width:1500px;   
}
.TopicBanner {
		font-size: 25px;
		font-family: Verdana;
		padding: 10px;
		background-color: #fff;
		color: #0582aa;
		border: 1px solid #0582aa;
		text-align: center;
}
.ListCaption
{
	font-family: inherit;
	font-weight: bold;
	font-size: xx-small;
	padding: 2px;
	vertical-align: top;	
	width:150px;
}
.ListDetail
{
	padding: 2px;
	font-size: xx-small;
	font-family: inherit;	
	vertical-align: top;
	width:150;
}
.ListSeparator
{
	font-family: inherit;
	font-weight: bold;
	font-size: xx-small;
	padding: 2px;
	vertical-align: top;	
	background-color: #cdcdcd;
}
.Container
{	
	vertical-align:top;
}
.ContainerLeft
{
	text-align:left;
	vertical-align:top;
	margin-bottom:20px;
}
.TableDetail
{
	padding: 10px;
	font-family: inherit;
	font-size: 14px;
	text-decoration: none;
	vertical-align: top;	
	border-bottom: darkgray 1px solid;
	border-right: darkgray 1px solid;	
}
.TableHeader
{
	padding: 10px;
	font-family: inherit;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;	
	background-color:#fff;
	border-bottom: darkgray 1px solid;
	border-right: darkgray 1px solid;
	color: inherit;
}
.TableSeparator
{
	padding: 5px;
	font-family: inherit;
	font-size: xx-small;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;	
	border-bottom: darkgray 1px solid;
	border-right: darkgray 1px solid;
	background-color: #cdcdcd;
	color: inherit;
}
.ReportHeader
{
	padding: 5px;
	font-family: inherit;
	font-size: 40px;
    line-height:44px;
	text-decoration: none;
	vertical-align: top;	
	color: inherit;
	margin:0px;
	border-bottom:none;
    font-weight: 900;
    text-transform: uppercase;
}
.VOMenuItem {
		cursor: pointer;
		line-height: 30px;
		font-size: 10px;
		padding: 5px;
		vertical-align: middle;
		white-space: nowrap;
		color: #06c;
		margin-left: 2px;
		display: inline;
}

		.VOMenuItem A {
				color: #06c;
				cursor: pointer;
		}

				.VOMenuItem A:HOVER {
						color: #ff0000;
				}
.MenuExtMain {
		background-color: #fff;
		border: 1px solid #06c;
		border-radius:20px;
}
.DynLabel {
		border: solid 1px #cdcdcd;
		border-radius: 20px;
		font-size: 10px;
		margin: 1px;
		padding: 5px;
		color: #696969;
}

		.DynLabel a {
				text-decoration: none;
				color: #696969;
		}

.DynLabela: hover {
		color: #f00;
}

.ColumnDetail {
		font-size: 14px;
		font-weight: normal;
		text-align: left;
		vertical-align: top;
		padding: 3px;
		background-color: #fff;
		border-right: gray 1px solid;
		border-bottom: gray 1px solid;
}

.ColumnDetailCenter {
		font-size: 14px;
		font-weight: normal;
		text-align: center;
		vertical-align: top;
		padding: 3px;
		background-color: #fff;
		border-right: gray 1px solid;
		border-bottom: gray 1px solid;
		white-space: nowrap;
}

		.ColumnDetailCenter A {
				text-decoration: none;
				color: #696969;
		}

				.ColumnDetailCenter A:HOVER {
						color: red;
				}

.ColumnDetailRight {
		font-family: Verdana, Helvetica, Arial;
		color: #696969;
		text-align: right;
		background-color: #fff;
		border-right: gray 1px solid;
		border-bottom: gray 1px solid;
		font-size: 10px;
		vertical-align: middle;
		font-style: italic;
		padding: 2px;
		white-space: nowrap;
		line-height: 20px;
}

.ColumnMenu {
		font-family: Verdana, Helvetica, Arial;
		color: #696969;
		text-align: right;
		background-color: #fff;
		border-right: gray 1px solid;
		border-bottom: gray 1px solid;
		font-size: 14px;
		vertical-align: top;
		font-style: italic;
		padding-top: 4px;
		padding-bottom: 4px;
		white-space: nowrap;
}

		.ColumnMenu A {
				text-decoration: none;
				color: #696969;
				border: orange 1px solid;
				padding: 2px;
		}

				.ColumnMenu A:HOVER {
						color: red;
				}

.TitleMenu
{
	margin-top:15px;
    font-weight: inherit;
	color:rgb(255,255,255);
	font-size: 18px;
    padding-left:5px;
    display:block;
    transition: all 0.5s;    
    z-index:2000;
}
.TitleMenu:hover {
    /*background-color:rgb(16,121,166);*/    
    cursor: pointer;
}
.TitleMenu img {
    display:inline-block;
    width:15px;
    height:auto;
}
.TitleMenuClose 
{
		color: #fff;
		font-size: 18px;
		line-height: 30px;
		padding: 10px;
		text-align:center;
		display:inline;
		margin-right:10px;
		border-radius:10px;
		background-color: #c00;		
}
.TitleMenuClose a 
{
		text-decoration: none;
		color: #fff;
}
.TitleMenuClose:hover 
{
	background-color: rgb(16,121,166);
	cursor: pointer;
}
.TitleMenuOpen
{
		color: #fff;
		font-size: 18px;
		line-height: 30px;
		padding: 10px;
		text-align:center;
		display:inline;
		margin-right:10px;
		border-radius:10px;
		background-color: rgb(141,198,63);		
}
.TitleMenuOpen a 
{
		text-decoration: none;
		color: #fff;
}
.TitleMenuOpen:hover 
{
	background-color: rgb(16,121,166);
	cursor: pointer;
}
.TextMenuBanner 
{
		font-weight: inherit;
		color: #333;
		font-size: 18px;
		line-height: 30px;
		padding: 10px;
		display: inline;
}

.TitleMenuBanner {
		margin-top: 0;
		margin: 0;
		font-weight: inherit;
		color: rgb(255,255,255);
		font-size: 18px;
		line-height: 30px;
		padding: 10px;
		display: inline-block;		
}
.TitleMenuBanner:hover 
{
    background-color:rgb(16,121,166);
    cursor: pointer;
}
.TitleMenuBanner img {
    display:inline-block;
    width:15px;
    height:auto;
}
.TitleMenuBannerSel {
		margin-top: 0;
		margin: 0;
		font-weight: inherit;
		color: rgb(255,255,255);
		font-size: 18px;
		line-height: 30px;
		padding: 10px;
		transition: all 0.5s;
		border: 1px solid rgb(16,121,166);
		display: inline-block;
}

		.TitleMenuBannerSel:hover {
				background-color: rgb(16,121,166);
				cursor: pointer;
		}
.SubtitleMenu
{
	font-size:14px;
	font-weight: inherit;
	margin-top:5px;
	padding-left:15px;	
	color: rgb(255,255,255);
}
.SubtitleMenuBanner
{
	font-size:18px;
	line-height:30px;
	font-weight: inherit;
	padding:5px;
	color: rgb(255,255,255);
	border:none;
	background-color: rgb(255,194,14);
}
.SubtitleMenuBanner img {
    display:inline-block;
    width:15px;
    height:auto;
}
.SubtitleMenuChild
{
	font-size:16px;
	font-weight: inherit;
	margin-top:10px;
	padding-left:25px;
	font-style:italic;
	color:rgb(255,255,255);
}
.SubtitleMenuChildBanner {
		font-size: 16px;
		font-weight: inherit;
		padding-left: 25px;
		padding-top: 5px;
		padding-right: 5px;
		padding-bottom: 5px;
		font-style: normal;
		color: rgb(255,255,255);
		background-color: rgb(41,170,226);
}
.PageMenu
{    
  vertical-align:top;
  width:20%;
  background-color:#fff;
  border-radius:20px;
  height:600px;  
}
.PageMenuBanner
{  
  vertical-align:top;
  background-color:rgb(0,0,0);
}
#divPageMenu
{
	height:700px;
}
.TopicMenu {
		background-color: rgb(41,170,226);
		min-height: 400px;
		vertical-align: top;
		padding: 20px;
		border-radius: 20px;
		position: sticky;
		position: -webkit-sticky;
		top: 0;
}
.TopicMenu a
{
  text-decoration:none;
  color:rgb(255,255,255);
}
.TopicMenu a:hover
{
  color:rgb(16,121,166);
}
.TopicMenuBanner {
		width: 100%;
		width: 1500px;
		vertical-align: middle;
		background-color: rgb(41,170,226);
		padding: 0px;
		display: inline-block;
		line-height: 50px;
		white-space: nowrap;
}
.TopicMenuBanner a
{
  text-decoration:none;
  color:rgb(255,255,255);
}
.TopicMenuBanner a:hover
{
  color:rgb(255,255,255);
}
.TopicContent
{	
  width:100%;
  vertical-align:top;  
  margin-left:20px;
  margin-right:20px;
  text-align:justify;
}
.TopicContent table {
    margin:0 0 0 0;
}
.DescriptionReportHeader
{
	font-family: inherit;
	font-size:22px;
	line-height:24px;
	padding:0px;
  font-weight: 900;
	margin-left:0px;
	margin-bottom:20px;
	margin-top:20px;
	color:rgb(0,0,0);
}
.DescriptionReportDetail
{
	vertical-align:top;
	font-size:20px;
  line-height: 24px;
	color:rgb(0,0,0);	
	margin-left:0px;
	margin-bottom:0px;	
	padding:0px;
}
.Width75
{
	width:75%;
}
.Width85
{
	width:85%;
}
.Width95
{
	width:95%;
}
.DescriptionReportHeaderSub
{
	font-family: inherit;
	font-size:22px;
    line-height:24px;
	padding:0px;
	margin-left:0px;
	margin-bottom:10px;
	color:rgb(41,170,226);
    font-weight:500;
    text-transform:uppercase;
}
.DescriptionReportDetailSub
{
	vertical-align:top;
	font-size:18px;
	color:rgb(0,0,0);	
	padding:0px;
	margin-left:0px;
}
.ReportDetail
{
	vertical-align:top;	
	padding:0px;
	font-size:22px;
}
.DescriptionAttachments
{
	vertical-align:top;
	font-family: inherit;
	font-size:20px;
	color:rgb(100,100,100);
	padding-left:0px;
	padding-right:0px;
  padding:0;
	width:15%;
}
.DescriptionAttachments br {
    display:none;
}
.DescriptionAttachments a
{
	text-decoration:inherit;
	color:inherit;
}
.DescriptionAttachments a:hover
{
	color:inherit;
}
.ResourceCategory {
		margin-top: 0px;
		font-size: 20px;
		line-height: 20px;
		background-color: rgb(141,198,63);
		border-top-right-radius: 10px;
		color: rgb(255,255,255);
		padding: 5px;
		inline-display: block;
		width: 100%;
		margin-bottom: 5px;
}
.LinkTitle
{
  margin: 0px 5px 0px 10px;
  font-size:18px;
	color:rgb(100,100,100);
  padding-left:1px 1px 1px 10px;
	background-color:#fff;
  display:block;
}
.LinkTitle a
{
  text-decoration:inherit;
  color:#333;
}
.LinkTitle a:hover
{
  color:inherit;
}
.LinkMap
{
  margin-top:0px;
  margin:0 10px 0 10px;
  font-size:18px;
  color:rgb(100,100,100);
  padding-left:10px;
  display:block;
}
.DiscussionReportHeader
{
    font-family: inherit;
	font-size:24px;
	padding:0px;
    text-transform: uppercase;
    font-weight: 900;
	margin-left:0px;
	margin-bottom:20px;
	color:rgb(0,0,0);
}
.DiscussionReportHeader a
{
	text-decoration:none;
	color:rgb(237,28,37);
}
.PageSubtitle
{	
	font-size: 20px;
  line-height: 24px;
	background-color:none;
	display:block;
  color:rgb(100,100,100);
  margin-bottom:20px;
	margin-top:20px;
}
.ReportLogo
{    
	width:20%;
    min-width:200px;
	padding:0px;
    height:auto;    
}
.ReportLogo img 
{
    display:block;
}
.LogoLeft
{
	text-align: left;
}
.LogoRight
{
	text-align: right;
}
.BannerTitle
{ 
	font-size:35px;
	font-family:Verdana;
	padding:5px;
	background-color:#fff;	
}
.BannerSubtitle
{	
	font-size:18px;	
	color:#bcc6cc;
}
.nav-wrapper {
    padding:0 0px;
    width:95%;
    max-width: 1500px;
    margin:0 auto;
}
.RegistrationLink
{
	font-family: inherit;
	padding:20px;	
	vertical-align:middle;
	color:#155765;
}
.RegistrationLink A
{
	font-size:30px;
	text-decoration:none;
	color:#155765;
	border:solid 2px #155765;
	border-radius:5px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left:50px;
	padding-right:50px;
}
.RegistrationLink A:hover
{
	color:rgb(41,170,226);
}
.LinkBoxBig
{
	font-family: inherit;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	background-color:rgb(141,198,63);
	border:solid 2px rgb(141,198,63);
	border-radius:20px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left:50px;
	padding-right:50px;
	font-size:40px;
	width:380px;
	height:150px;
	cursor:pointer;
}
.LinkBoxBig A
{
	font-size:25px;
	text-decoration:none;
	color:#fff;
}
.LinkBoxBig A:hover
{
	color:rgb(41,170,226);
}
.LinkBox
{
	font-family: inherit;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	background-color:rgb(141,198,63);
	border:solid 2px rgb(141,198,63);
	border-radius:20px;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left:50px;
	padding-right:50px;
	width:180px;
	height:80px;
	cursor:pointer;
	font-size:30px;
}
.LinkBox A
{
	font-size:25px;
	text-decoration:none;
	color:#fff;
}
.LinkBox A:hover
{
	color:rgb(41,170,226);
}
.MoreLink
{
	color:#c00;
	cursor:pointer;  
}
.MoreLink a
{
	text-decoration:none;
	color:#c00;
	cursor:pointer;  
}
.MoreLink:hover {
		color:#ff0;
    text-decoration: none;
}
.ChartSessionHeader
{
	font-family: inherit;
	vertical-align: middle;
	text-align: center;
	border: #cdcdcd 1px solid;
	font-size: 20px;
	line-height:30px;
	padding: 10px;
	color: #fff;	
	background-color: rgb(141,198,63);
}
.ChartSession
{
	font-family: inherit;
	vertical-align: middle;
	border: #cdcdcd 1px solid;	
	font-size: 20px;
	padding: 10px;
	color: #595959;
	width:50px;
	height:50px;
	background-color: #ebf4fa;
}
.ChartSessionOdd
{
	font-family: inherit;
	vertical-align: middle;
	border: #cdcdcd 1px solid;	
	font-size: 20px;
	padding: 10px;
	color: #595959;
	width: 50px;
	height: 50px;
	background-color: #cfecec;
}
.ChartDetailSmallHeader
{
	font-family: inherit;
	vertical-align: top;
	text-align:center;
	font-weight:bold;
	font-size: 11px;
	padding: 3px;
	color: #fff;
	background-color: #696969;
}
.ChartDetailSmall
{
	font-family: inherit;
	vertical-align: top;
	border: none;
  border-bottom:1px solid rgb(200,200,200);	
	font-size: 10px;
	padding: 3px;
	color: #666;
	line-height:25px;	
	background-color: rgb(255,255,255);
}
.ChartDetailSmall a
{
	text-decoration:inherit;
	color:inherit;
}
.ChartDetailSmall a:hover
{
	color:inherit;
}
.BottomGrey
{		
		border-bottom:1px solid rgb(200,200,200);	
}
.ChartDetail
{
	font-family: inherit;
	vertical-align: top;
	font-size: 14px;
	line-height:25px;
	padding: 10px;
	color: #666;
	background-color: rgb(255,255,255);
}
.ChartDetail a
{
	text-decoration:inherit;
	color:inherit;
}
.ChartDetail a:hover
{
	color:inherit;
}
.ChartDetailOdd
{
	font-family: inherit;
	vertical-align: top;
	border: none;
  border-bottom:1px solid rgb(200,200,200);	
	font-size: 14px;
	padding: 10px;
	line-height:20px;
	color: #666;
	background-color: rgb(255,255,255);
}
.ChartDetailOdd a
{
	text-decoration: inherit;
	color: inherit;
}
.ChartDetailOdd a:hover
{
	color: inherit;
}
.ChartDetailHeader
{
	font-family: inherit;
	vertical-align: middle;
	text-align: center;
	border: #cdcdcd 1px solid;
	font-size: 12px;
	padding: 10px;
	color: #fff;
	background-color: rgb(141,198,63);
}
.ChartHeader
{
	font-family: inherit;
	vertical-align: top;	
	border: none;
	font-size: inherit;
	color: rgb(255,255,255);
	padding:10px;
	background-color: rgb(141,198,63);
}
.LayerLabel
{
	padding:10px;
	font-size:18px;
	line-height:30px;
	margin-right:10px;
	color:#99c68e;
	border: solid#99c68e 1px ;
	border-radius:10px;
	background-color:#fff;
	cursor:pointer;
	width:350px;	
	display:inline;
	text-align:center;
}
.LayerLabel A
{
	text-decoration:none;
	color:#99c68e;	
}
.LayerLabel A:hover
{	
	color:#195A86;
}
.LayerLabelSelected
{
	padding:10px;
	font-size:18px;
	line-height:30px;
	margin-right:10px;
	color:#195A86;
	cursor:pointer;	
	background-color:#99c68e;
	border-radius:10px;
	width:350px;
	display:inline;
	text-align:center;
}
.LayerLabelSelected A
{
	text-decoration:none;
	color:#fff;	
}
.LayerLabelSelected:hover
{	
	color:#f00;		
}
.LayerCaption
{
	font-size: 20px;
	padding:10px;	
	color:#155765;
}
.InputFormDetail
{
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background-color:inherit;
	vertical-align: top;
	padding: 2px;
}

.InputFormDetail input, .InputFormDetail textarea {
    font-size:20px;
    padding:10px;
    color:rgb(100,100,100);
    border-color: rgb(200,200,200);
    border:1px solid rgb(200,200,200);
    outline:none;
    box-shadow: none;
}

.InputFormDetail textarea {
    width:100%;
    min-width: none;
}
textarea:focus, input:focus{
    outline: none;
}
.Notify
{
	font-size: 12px;
	background-color: #ffffff;
	border: 1px solid rgb(41,170,226);
	border-radius:20px;
	padding:10px;
	overflow:auto;	
	z-index:5000;
}
.InputFormButtons
{
	font-family: inherit;
	font-size: inherit;
	color: #000000;
	background-color:#ffffff;	
	vertical-align: middle;
}
.Button
{
	font-family: inherit;
	font-size: inherit;
	color: rgb(255,255,255);
	border-radius:4px;
    border:none;
	background-color: rgb(26,90,133);
	text-align: center;
	vertical-align: middle;
    box-shadow: none;
    padding:5px 10px;
    margin-top: 10px;
    transition: all 0.2s;
    cursor: pointer;
}

.Button:hover, .Button:focus {
    background-color: rgb(12,73,111);
}

.DetailChart
{
	margin-left:0px;
}
.DetailChart table 
{
    margin:40px 0;
    border-bottom: 2px solid rgb(141,198,63);
}
.DetailWidth
{
	width:100%;
}
.AttachmentWidth
{
	width:80%;
}
.InlinLinkLabel
{
	cursor:pointer;
}
.LabelButtonSpace
{
	padding:0;
	width:5px;
	display:table-cell;
}
.InlineLinkLabelButton
{
	padding:40px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	cursor:pointer;
	line-height:40px;
	background-color: rgb(141,198,63);
	border-radius:10px;
	text-decoration:none;
	margin-top:10px;
	margin-bottom:10px;
}
.InlineLinkLabelButton:hover
{
	color:#f00;
}
.InlineLabelCustomFill
{
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	cursor:pointer;
	line-height:40px;
	background-color: rgb(141,198,63);
	border-radius:10px;
	text-decoration:none;
	margin:50px 2px 50px 2px;	
}
.InlineLabelCustomFill:hover
{
	color:#f00;	
}
.InlineLabelCustomNoFill {
		color: rgb(141,198,63);
		text-align: center;
		vertical-align: middle;
		font-size: 25px;
		cursor: pointer;
		line-height: 40px;
		background-color: #fff;
		border: solid 1px rgb(141,198,63);
		border-radius: 10px;
		text-decoration: none;
		margin:50px 2px 50px 2px;
}
.InlineLabelCustomNoFill:hover
{
	color:#f00;	
}
.ReportTitle {
		background-color: #fff;
}
.PageHeader
{
	font-family: inherit;
	font-size: 22px;
	color: #155765;
	background-color: #fff;
	vertical-align: middle;	
	padding:10px;
	border-bottom: solid 1px #155765;
}
.PageContent
{
	font-family: inherit;
	color:#696969;
	font-size:16px;
	padding:0 20px 0 20px;	
	vertical-align:top;
}
.InLineAlert
{
	color:#f00;
	font-size:9px;
}
.RegIntro {
		padding: 5px;
		font-size: 18px;
		font-style: italic;
		color: #696969;
		border-radius: 10px;
		background-color: #fff;
}

.CommentText {
		padding: 5px;
		font-size: 18px;
		font-style: italic;
		color: #696969;		
		background-color: #fff;
}
.Comment
{
	border:solid 1px rgb(141,198,63);
	border-radius:10px;
	padding:10px;
	margin-top:5px;
	width:95%;
}
.WebsiteComments
{
	margin:10px;
	width:95%;
	padding:10px;
	color:rgb(141,198,63);
}
.CommentAuthor
{
	font-size:18px;
	font-weight: inherit;
	color:rgb(141,198,63);
	font-style:italic;
}
.WebReplyCommentLink
{
	font-size:16px;
	font-weight: inherit;
	color:rgb(141,198,63);
	border:1px solid rgb(141,198,63);
	border-radius:5px;
	padding:2px;
	font-style:italic;
	margin-left:10px;
}
.NewWebCommentLink
{
	font-size:18px;
	font-weight: inherit;
	color:rgb(141,198,63);
	font-style:italic;
}
.CommentDate {
		font-size: 16px;
		color: #696969;
		font-style: italic;
		padding-left: 20px;
}
.WebCommentSpace
{
	height:20px;
}
.CommentInput
{
	margin-top:5px;
	width:600px;
}
.FilterItem {
		font-size: 16px;
		color: #333;
		font-style: italic;
		padding-left: 20px;
		padding-top:5px;
		max-width:200px;
}
.FilterItem a
{
		color: #333;		
}
.FilterItem a : hover
{
		color: #f00;		
}
.FilterItemMain {
		font-size: 20px;
		color: #333;
		padding-left: 5px;
		padding-top:10px;		
		max-width:200px;
}
.FilterItemMain a
{
		color: #333;		
}
.FilterItemMain a : hover
{
		color: #f00;		
}
.FormInput
{
	padding:2px;
}
.YourWebComment
{
	font-family: inherit;
	color:rgb(141,198,63);
	font-size:18px;
	font-weight: inherit;
	padding-bottom:10px;
}
.WebCommentInput
{
	font-size:14px;	
	width:600px;	
	padding:5;
	border:solid 1px #ccc;	
}
.WebButton
{	
	border-style:solid;
	border-radius:10px;
	font-size:20px;
	padding:5px;
	float:right;
}
.WebButtons
{
	padding-top:10px;	
}

.InlineLinkLabel {
    color:rgb(100,100,100);
    text-decoration: underline;
    transition: all 0.5;
    cursor:pointer;
		margin:2px;
}
.InlineLinkLabel:hover {
    color:rgb(237,28,37);
    text-decoration: none;
}
.CenterAlign
{
	text-align:center;
}
.QRLinkTxtPast
{
	font-size:23px;
	padding:3px;
	background-color:#f33;
}
.QRLinkTxt
{
	font-size:23px;
	padding:3px;
	background-color:#fff;
}
.FormAlert
{
	color:#f00;
	font-size:16px;
}
.NoLineBreaks
{
	display:inline-block;
	white-space:nowrap;
}
.BurgerMenu
{
	display:block;	
}
.CountDownTimer
{
	width:400px;
	text-align: center;
	display:block;
	padding:30px;
	border-radius:10px;
	background-color:rgb(41,170,226);
}
.CountDownNumber
{
	text-align:center;
	vertical-align:middle;
	font-size:20px;
	padding:10px;
	color:#195A86;
	background-color:#ebf4fa;
}
.CountDownLabel
{
	text-align:center;
	vertical-align:middle;
	font-size:12px;
	padding:10px;
	color:#195A86;
	background-color:#ebf4fa;
}
.CountDownCaption
{
	text-align:center;
	vertical-align:middle;
	font-size:20px;
	padding:5px;
	color:#fff;
	margin-bottom:10px;
}

.bio {
    display:block;
    width:100%;
    margin:20px 0;
    border-top: 1px solid rgb(200,200,200);
    border-bottom: 1px solid rgb(200,200,200);
}
.bio-img {
    width:25%;
    max-width:300px;
    min-width:100px;
    float:left;
    padding:20px;
    margin:0 20px 20px 0;
}

.bio-text {
    padding:20px;
}
.bio-img a {
    width:100%;
    display:block;
}
.bio-img img {
    width:100% !important;
    height:auto;
}
.FooterContent {
    background:rgb(26,90,133);
    padding:40px 0;
    color:rgb(255,255,255);
}
.FooterContainer {
    padding:0 0px;
    width:95%;
    max-width: 1500px;
    margin:0 auto;
}
.FooterContent * {
    color:rgb(255,255,255);
    text-align:center;
}
.ochalogo {
    display:block;
    width:80%;
    max-width: 200px;
    margin:30px auto;
}

/*new styles*/
.CloseDivMenu
{	
	border-top-left-radius:10px;
  border-top-right-radius:10px;
	padding:15px;
	margin-bottom:5px;
	cursor:move;
    background-color: #056384;
    color: #fff;
}
.CloseDivMenu A
{
	text-decoration:none;
	color:#fff;
}
.CloseDivMenu A:hover
{
	color:#f00;
}
.Subscription
{
	border:solid 1px #cdcdcd;
	border-radius:20px;
	margin:5px;
	padding:10px;
}
.SessionFilter {
	border: solid 1px #cdcdcd;
	border-radius: 20px;
	font-size: 18px;
	margin: 3px;
	padding: 8px;
	color: #fff;
}
.SessionFilter a {
	text-decoration: none;
	color: #fff;
}
.SessionFilter a:hover {
	color: #f00;
}
.SessionFilter:hover {
	color: #f00;
}
.SessionFilterNarrow {
		border: solid 1px #333;
		border-radius: 20px;
		font-size: 11px;
		display:inline-block;
		font-weight:normal;
		min-width:80px;
		margin: 3px;
		color: #333;
		text-align:center;
		padding: 1px;		
}
.SessionFilterNarrow a 
{
	text-decoration: none;
	color: #333;
}
.SessionFilterNarrow a:hover {
	color: #f00;
}
.SessionFilterNarrow:hover {
	color: #f00;
}
.RegFormHeader
{
	font-family: Verdana, Helvetica, Arial;	
	font-size:30px;
	color:#195A86;
	font-weight:200;
	text-align:center;	
	padding:20px;
	line-height:40px;
}
.RegInputContainer
{
	padding:20px;
	line-height:25px;
	background-color: #ebf4fa;
	border-radius:10px;
	min-width:300px;
}
.RegSectionHeader
{	
	color:#000;
	font-size:16px;
	text-align: center;
}
.LoginFormDetail
{
	font-family: Verdana, Helvetica, Arial;
	color: #000000;
	padding: 2px;
	font-size: 14px;
	text-align: right;
	vertical-align: middle;	
}
.LoginFormData
{
	font-family: Verdana, Helvetica, Arial;
	color: #000000;		
	text-align: left;
	font-size: 10px;
	vertical-align: middle;
	padding: 2px;
}
.IntroText
{
	padding:5px;
	font-family: Verdana, Helvetica, Arial;
	color:#3E5255;
	vertical-align: top;
	font-size: 14px;
	font-weight:normal;
	text-align: justify;	
}
.LoginFormButton
{
	font-family: Verdana, Helvetica, Arial;
	color: #000000;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	padding: 2px;
}	
.LoginButtons
{
	font-size: 10px;
	text-align: right;
	vertical-align: middle;
	padding: 2px;
}	
.LoginFeatures
{
	font-family: Verdana, Helvetica, Arial;
	font-size: 14px;
	vertical-align: top;
	color: brown;
	padding-top: 5px;	
	text-align: right;
	white-space: nowrap;
}
.WebRegRegister
{
  	padding:20px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	cursor:pointer;
	width:250px;
	line-height:50px;
	background-color: #3c3;
	border-radius:10px;
	text-decoration:none;
}
.WebRegRegister:hover
{
	color:#f00;
}
.WebRegBookmark
{
  padding:20px;
	color:#fff;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	cursor:pointer;
	width:250px;
	line-height:50px;
	background-color: #ff3;
	border-radius:10px;
	text-decoration:none;
}
.WebRegBookmark:hover
{
	color:#f00;
}
.RegisterColor
{
	background-color: #3c3;
}
.BookmarkColor
{
	background-color: #ff3;
}
.BGGreen {
		background-color: #3c3;		
}

.BGYellow 
{
		background-color: #ff3;		
}
.WebRegLabel 
{
		font-size: 14px;
		line-height: 18px;
		padding: 4px;
		margin: 4px;
		min-width:100px;
		border: solid 1px #cdcdcd;
		border-radius: 5px;
		color: #000;
}
.WebRegCancel
{
  padding:20px;
	color:#696969;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	cursor:pointer;
	width:250px;
	line-height:50px;
	background-color: #fff;
	border-radius:10px;
	text-decoration:none;
}
.WebRegCancel:hover
{
	color:#f00;
}
.WebRegAttend
{
  	padding:20px;
	color:#696969;
	text-align:center;
	vertical-align:middle;
	font-size:25px;
	cursor:pointer;
	width:250px;
	height:150px;
	background-color: #f63;
	border-radius:10px;
	text-decoration:none;
}
.Alert
{
	position:absolute;
	top:0;
	left:0;
	background-color: #ffcccc;
	border: 2px solid #c00;
	border-radius: 10px;
	padding:20px;
}
.RegMessage
{
	padding:10px;		
	font-size:16px;	
	vertical-align:top;	
	min-width:300px;
}
.NotifyLogin
{
	font-size: 16px;
	background-color: #ff9;
	border: 2px solid #f00;
	border-radius:10px;
	padding:10px;
	margin:10px;
	overflow:auto;			
}
.RegInputCaption
{
	font-size:14px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	vertical-align:top;	
	margin-bottom:5px;
	width:400px;
}
.RegInputDetail
{
	font-size:14px;	
	padding-left:5px;
	padding-top:5px;
	padding-bottom:5px;	
	margin-bottom:5px;
	width:500px;		
	vertical-align:top;
}
.RegButtons
{	
	text-align: right;
	padding-top:20px;	
}
a
{
	text-decoration:none;
}
.InputRequired
{	
	background-color: #fff0b3;
}
.WebReg
{
	font-size:14px;
}
ContainerCenter
{
	text-align:center;
	padding:5px;	
	margin:0px;
	background-color:#fff;
}
.RegNotify
{
	font-size: 14px;
	background-color: #ffffff;
	border: 3px solid #195A86;
	border-radius: 5px;
	padding:30px;
	margin:10px;	
	text-align: center;
}
.BgWebRegister
{
	background-color: #3c3;	
	font-size:12;
	vertical-align:middle;
	text-align:center;
	color:#fff;
	padding:5px;
}
.BgWebBookmark
{
	background-color: #ff3;
	font-size:12;
	vertical-align:middle;
	text-align:center;
	color:#696969;
	padding:5px;
}
.BgWebAttend
{
	background-color: #f63;
	font-size:12;
	vertical-align:middle;
	text-align:center;
	color:#fff;
	padding:5px;
}
.BGRed {
		background-color: #ff704d;
}
.BgBlue
{
	background-color: #056384;
}
.FilterFeedbackExh 
{
		color: #333;
		text-align: center;
		vertical-align: middle;
		font-size: 20px;
		line-height: 15px;
		padding: 10px;
		background-color: #cdcdcd;
		opacity:0.8;
		border: solid 1px #333;
		border-radius: 10px;		
		margin-left: 5px;
}
.FilterFeedbackExh a {
	text-decoration: none;
	color: #333;
}
.FilterFeedbackExh a:hover 
{
	color: #f00;
}
.FilterFeedback {
		color: rgb(141,198,63);
		text-align: center;
		vertical-align: middle;
		font-size: 20px;
		line-height: 15px;
		padding: 10px;
		background-color: #fff;
		opacity:0.8;
		border: solid 1px rgb(141,198,63);
		border-radius: 10px;		
		margin-left: 5px;
}
.FilterFeedback a {
	text-decoration: none;
	color: rgb(141,198,63);
}
.FilterFeedback a:hover 
{
	color: #f00;
}
.BorderGreen
{
	border: solid 1px rgb(141,198,63);
}
.BorderGrey
{
	border: solid 1px #333;
}
.FilterHeader {
		color: rgb(141,198,63);
		text-align: left;
		vertical-align: middle;
		font-size: 20px;
		line-height: 15px;
		padding: 10px;				
		border-radius: 10px 10px 0px 0px;				
}
.FilterHeader a {
	text-decoration: none;
	color: rgb(141,198,63);
}
.FilterHeader a:hover 
{
	color: #f00;
}
.FilterHeaderExh {
		color: #333;
		text-align: left;
		vertical-align: middle;
		font-size: 20px;
		line-height: 15px;
		padding: 10px;		
		background-color:#cdcdcd;
		opacity:0.8;
		border-radius: 10px 10px 0px 0px;				
}
.FilterHeaderExh a {
	text-decoration: none;
	color: #333;
}
.FilterHeaderExh a:hover 
{
	color: #f00;
}
.ContainerMenuExh
{
		width:300px;
		text-align:left;
		vertical-align:top;	 
		background-color:#cdcdcd;
		border:2px solid #333;
		border-radius: 10px 10px 0px 0px;		
		opacity:0.8;
		padding:5px;
		margin-right:10px;
}
.ContainerMenu 
{
		width:300px;
		text-align:left;
		vertical-align:top;	 
		background-color:#fff;
		border:2px solid rgb(141,198,63);
		border-radius: 10px 10px 0px 0px;		
		opacity:0.8;		
		padding:5px;
		margin-right:10px;
}
.BGWhite
{
		background-color:#fff;		
}
.White
{
		color:#fff;
}
.Grey
{
		color:#696969;
}
.ExBoothTop
{
		background: linear-gradient(to bottom, #fff, #cdcdcd);
		border-top:solid 2px #195A86;
		border-left:solid 2px #195A86;
		border-right:solid 2px #195A86;
		border-radius: 20px 20px 0px 0px;
		color:#000;
		font-weight:bold;
		width:350px;
		min-height:150px;
		text-align:center;
		vertical-align:middle;
		padding:10px;
		margin: 10px, 10px, 10px, 0px;
		box-shadow: 5px 5px 3px #696969;
}
.ExBoothTop a
{
		color:#000		
}
.ExBoothLow
{
		/*background-color:#cdcdcd;*/
		background-image:url("Images/desk.jpg");
		border-bottom:solid 2px #195A86;		
		border-left:solid 2px #195A86;		
		border-right:solid 2px #195A86;		
		color:#195A86;
		width:350px;
		height:150px;
		overflow-y: auto;
		text-align:center;
		vertical-align:top;
		padding:5px;
		margin: 0px, 10px, 10px, 10px;
		box-shadow: 5px 5px 3px #696969;
}
.Padding10
{
		padding:10px;
}
.SessionTitle
{ 
	font-size:35px;
	font-family:Verdana;
	padding:5px;
	background-color:#fff;	
	opacity:0.8;
	vertical-align:middle;
}
.InlineBlock
{
		display:inline;
}
.Italic12
{
		font-size:12px;
		font-style:italic;
}
.Italic12 A
{
		text-decoration:none;
		font-style:italic;
		color:#333;		
}
.Italic12 a:hover
{
		color:#f00;
}
.InputFormControl
{
		color:#000;
		padding:2px;
}
.Blue1
{
		background-color:#cce6ff;
}
.Blue2
{
		background-color:#80bfff;
}
.Blue3
{
		background-color:#1a8cff;
}
.StatsButton
{
		text-align:center;		
		border-radius:50px;						
}
.StatsNr
{
		margin-top:10px;
		text-align:center;
		vertical-align:middle;
		padding:5px;		
		font-weight:900;
		width:inherit;	
		display:block;
}
.StatsText
{
		text-align:center;
		vertical-align:middle;		
		padding:5px;
		font-weight:normal;
		word-wrap: break-word;
		white-space: pre-wrap;
		word-break: break-word;
		width:inherit;
		display:block;
}